<?php
session_start();

include_once("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session

   $id_cd=$sesion->id;
   
   echo"<center>Las siguientes personas fueron dadas de alta en sistema:<br>";
  $fruit = $_POST["ref"];
     $how_many = count($fruit); 
 for ($i=0; $i<$how_many; $i++) {
	 
	 echo"$fruit[$i]<br>";
  $qPP = "update inversionista set bienvenida='1' where referencia=$fruit[$i]";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));
 
     }
         echo "<br><br><br><br><center>Transacci&oacute;n exitosa";

?>



